MIRROR_GRID(1)

NAME
mirror_grid - Mirror the grid in one direction.

SYNOPSIS
mirror_grid filename.grdecl direction

DESCRIPTION
Parses the eclipse file filename.grdecl, mirrors the grid together with the data in one direction and stores the result in file filename-mirrored-direction.gdecl. Direction can either be x or y.